<?php
define('_MD_GALLERY_HIDDEN', "非表示");
define('_MD_GALLERY_NUMITEMS', "%s 個");
define('_MD_GALLERY_NUMHITS', "%s 回アクセス");
define('_MD_GALLERY_NUMCOMS', "%s 個のコメント");
define('_MD_GALLERY_OWNER', "所有者");
define('_MD_GALLERY_ADMIN', "編集");
define('_MD_GALLERY_LUPDATE', "最終更新");
define('_MD_GALLERY_VIEWS', "表示");
define('_MD_GALLERY_ITEMS', "アイテム");
define('_MD_GALLERY_COMMENTS', "コメント");
define('_MD_GALLERY_ALBUM', "アルバム");
define('_MD_GALLERY_SUBALBUM', "サブアルバム");
define('_MD_GALLERY_SINCE', "初回表示 %s");

define("_MD_GALLERY_ADMIN_ORPHANCHECK","ギャラリーのレコード内で問題がないかチェックします");
define("_MD_GALLERY_ADMIN_COMMENTCHECK","訂正が必要なコメントから写真への正しくないリンクが %s 件見つかりました。");
define("_MD_GALLERY_ADMIN_COMMENTNONE","コメントレコード内に問題は見つかりませんでした。");
define("_MD_GALLERY_ADMIN_ORPHANSEARCHING","ギャラリー全 %s ファイルの検証をしています・・・");
define("_MD_GALLERY_ADMIN_ORPHANFOUND","孤立したレコード: ");
define("_MD_GALLERY_ADMIN_ORPHANNONE","孤立したレコードは見つかりませんでした。");
define("_MD_GALLERY_ADMIN_ORPHANCONF","見つかった問題を修正しますか？");
define("_MD_GALLERY_ADMIN_ORPHANCONFBTN","レコードの修正");
define('_MD_GALLERY_ADMIN_ORPHANREMOVE', "レコードを修正しています");
define("_MD_GALLERY_ADMIN_COMMENTFIX","%s 件のコメントから写真への正しくないリンクを修正しています。");
define('_MD_GALLERY_ADMIN_ORPHANREMOVEID', "孤立したレコードを削除しています、 ID");
define('_MD_GALLERY_ADMIN_ORPHANREMOVECOMPLETE', "レコードのクリーンナップは終了しました");

?>